<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>jokerLYC_3_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,762},{150,194}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,3},{150,194}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerLYC_3_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{350,610},{150,194}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,3},{150,194}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerLYC_3_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,610},{150,194}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,3},{150,194}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerLYC_3_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,806},{150,194}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,3},{150,194}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerLYC_3_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,610},{150,194}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,3},{150,194}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerLYC_3_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{198,458},{150,194}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,3},{150,194}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerLYC_3_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,458},{150,194}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,3},{150,194}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerLYC_3_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{198,306},{150,194}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,3},{150,194}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerLYC_3_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,306},{150,194}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,3},{150,194}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerLYC_3_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{198,154},{150,194}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,3},{150,194}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerLYC_3_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,154},{150,194}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,3},{150,194}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerLYC_3_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{198,2},{150,194}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,3},{150,194}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerLYC_3_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{150,194}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,3},{150,194}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>jokerLYC_3.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:b38697bd8f0db2b11326546ef7fdb306:1/1$</string>
            <key>textureFileName</key>
            <string>jokerLYC_3.png</string>
        </dict>
    </dict>
</plist>
